SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000536: Intrusion Detection System (Snort) does not retain setting it to "Sourcefire VRT rules for registered users" - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000536Endian FirewallOther Servicespublic2008-02-02 00:542009-10-27 12:03
Reporterdevorem 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000536: Intrusion Detection System (Snort) does not retain setting it to "Sourcefire VRT rules for registered users"
DescriptionI set Intrusion Detection System to "Sourcefire VRT rules for registered users", enter my Oink code, click Download New Ruleset and the rules seem to download properly. I then click Save. But when I go to other parts of the GUI and come back to the Intrusion Detection System page, the setting appears to be reset to "Community rules (no subscription needed)" instead of "Sourcefire VRT rules for registered users." After selecting "Sourcefire VRT rules for registered users" again and clicking Save, the problem persists as I navigate to other pages and then come again to the IDS page.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000732closedlukas-endian Snort kann nicht aktualisiert werden 
related to 0000583closedpeter-endian Snort Rules Location Incorrect? 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-02-02 00:54 devorem New Issue
2008-02-04 08:31 ra-endian Target Version => 2.2-rc1
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-04 14:55 ra-endian Target Version 2.2-beta4 => 2.2-rc1
2008-03-04 15:13 peter-endian Relationship added related to 0000583
2008-05-09 15:00 peter-endian Status new => resolved
2008-05-09 15:00 peter-endian Fixed in Version => 2.2-rc1
2008-05-09 15:00 peter-endian Resolution open => fixed
2008-05-09 15:00 peter-endian Assigned To => peter-endian
2008-05-09 17:49 peter-endian Relationship added related to 0000732
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker